<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/kevin"
    android:orientation="vertical" >

    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="4dp"
        android:layout_y="131dp"
        android:text="Catch The Ball"
        android:textColor="#ffffffff" />

    <Button
        android:id="@+id/button2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="170dp"
        android:layout_y="242dp"
        android:text="Shooting  Video"
        android:textColor="#ffffffff" />

</AbsoluteLayout>
